@charset "UTF-8";
/****************************************

		Reset

*****************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { background:none repeat scroll 0 0 transparent; border:0 none; font-size:100%; margin:0; outline:0 none; padding:0; vertical-align:baseline; }
body {
	line-height:1;
	background-color: #000;
}
a:hover { list-style:none outside none; }


body {
	font:14px/150% Verdana, Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,'ＭＳ Ｐゴシック', sans-serif;
	color: #333;
	
}


img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/* Set up positioning */
	position: relative;
	top: 0;
	left: 0;
}

@media screen and (max-width: 1024px){
	img.bg {
		left: 50%;
		margin-left: -512px; }
}
h4 {
	/* This is the only important rule */
	/* We need our content to show up on top of the background */
	position: relative;
	width:100%;
	height: 2000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0px;
	text-align: center;
}
#navi {
	padding: 0px;
	text-align: center;
	width: 100%;
	background-color: #FFF;
	height: 20px;
	margin: 0px;
}
#navi ul {
	font-family: helvetica;
	font-size: small;
	font-weight: normal;
	color: #000;
	background-color: #FFF;
	padding: 0px;
	text-align: center;
	letter-spacing: 3px;
	height: 20px;
	width: 1005px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#navi ul li {
	list-style-type: none;
	float: left;
	display: block;
	text-align: center;
	background-color: #FFF;
	height: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	padding: 0px;
	width: 250px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.line {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
}

h1 {
	padding: 0px;
	text-align: center;
	background-color: #000;
	margin: 0px;
	width: 100%;
}
#container h1 img {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}

h2 {
	font-size:20px;
	padding-bottom:20px;
}
#contents{
	width:100%;
	padding:0px;
	margin-left:auto;
	margin-top: 10px;
	position: relative;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #1E90FF;
	height: 100%;
}
#contents iframe {
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 100%;
}

p{
	text-indent:1em;
	padding-bottom:1em;
}
ul{margin:1em;}
h3{ font-size:16px; }
